@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Gochi+Hand&family=Luckiest+Guy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&display=swap');
/*===== Pre CSS =====*/
body {margin: 0;padding: 0;font-size: 14px;font-weight: normal;color: #333;font-family: "Indie Flower", cursive;}
.xoo-wsc-basket{bottom: 55px;}

p,
a,
span,
table,
th,
tr,
td,
h1,
h2,
h3,
h4,
h5,
h6,
img,
ul,
ol,
li {margin: 0;padding: 0;font-family: "Indie Flower", cursive;}

/*===== Go To Top Section =====*/
#back-top {display: block;position: fixed;bottom: 15px;right: 14px;text-align: center;z-index: 99999;}
#back-top a {display: block;text-decoration: none;}
#back-top a .fa {width: 40px;height: 40px;padding-top: 10px;font-size: 18px;border-radius: 5px;opacity: 1;color: #fff;background: #A60400;border: #fff solid 1px;transition: all linear 0.3s;}
#back-top a .fa:hover {background: #fff;color: #000;border-color: #000;transform: scale(1.05, 1.05);}

/*===== Mobile Menu =====*/
.mobile_menu {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: transparent;z-index: 9;}
.menu_icon_box {position: fixed;top: 0;left: 0;z-index: 9999999999;display: block;width: 100%;background: #A60400;height: 57px;border-bottom: #fff solid 1px;}
.tab_button {float: left;}
.fcpfw_cart_basket {right: 5px !important;bottom: 70px !important;}

.tab_button a {display: inline-block;padding: 7px 10px;margin-top: 14px;font-size: 10px;text-align: center;text-transform: uppercase;color: #fff;background: transparent;border: #fff solid 1px;border-radius: 5px;box-sizing: border-box;text-decoration: none;}
.tab_button a:hover {background: #747474;border: #747474 solid 1px;}
.tab_button1 {margin-left: 15px;margin-right: 5px;}
.menu_icon {position: fixed;top: 15px;right: 15px;width: 30px;height: 30px;padding: 1px 5px;background: transparent;box-sizing: border-box;cursor: pointer;z-index: 999;}
.menu_icon span {width: 100%;height: 2px;display: block;background: #fff;margin: 5px 0;border-radius: 5px;transition: all linear 0.3s;}
.menu_icon.active {color: #fff;padding: 8px 3px 0;}
.menu_icon.active span {position: absolute;width: 85%;}
.menu_icon.active span:nth-child(1) {transform: rotate(45deg);}
.menu_icon.active span:nth-child(3) {transform: rotate(-45deg);}
.menu_icon.active span:nth-child(2) {display: none;}

.mobile_slideLogo {display: block;text-align: center;}
.mobile_slideLogo img {display: inline-block;float: none;background: #fff;padding: 15px;margin-bottom: 15px;border-radius: 5px;width: inherit;height: auto;}
.sidebar {padding: 65px 15px;position: fixed;top: 0;left: -100%;z-index: 99999;overflow-y: scroll;width: 100%;height: 100%;background: #A60400;text-align: center;box-sizing: border-box;z-index: 999999;transition: all linear 0.3s;}
.sidebar.active {left: 0;}
.header .sidebar ul li {list-style: none;display:block;}
.sidebar ul li a {position: relative;display: block;padding: 10px 15px;border: #fff solid 1px;text-align: left;color: #fff;margin-bottom: 1px;text-transform: uppercase;text-decoration: none;font-size: 12px;font-weight: 400;border-radius: 5px;}
.sidebar ul li a::before {content: "";position: absolute;top: 0;left: 0;z-index: -1;padding: 12px 0;height: 100%;width: 0%;background: #747474;transition: all linear 0.3s;}
.sidebar ul li a:hover::before {width: 100%;}
.sidebar ul li.active {background: #747474;border-radius: 5px;}

/*-- Modern Social Media Icon Display --*/
.social_media_block {display: block;position: fixed;bottom: 15px;left: 15px;z-index: 999;}
.share_icon .fa-solid {position: absolute;left: 0;bottom: 0;z-index: 2;cursor: pointer;width: 52px;height: 52px;border-radius: 50%;background: #A60400;color: #fff;font-size: 24px;text-align: center;padding: 14px 0 0 0;transition: all linear 0.3s;}
.share_icon .fa-solid:hover {transform: rotate(360deg);color: #fff;background: #006EC7;}
.social_icon {position: relative;overflow-y: hidden;border-bottom-left-radius: 52px;border-bottom-right-radius: 52px;transition: all linear 0.3s;}
.social_icon.active {padding-top: 52px;}
.social_icon ul {position: relative;display: block;text-align: center;transform: translateY(100%);transition: all linear 0.3s;}
.social_icon.active ul {transform: translateY(-52px);}
.social_icon ul li {list-style: none;}
.social_icon ul li .fa-brands {width: 50px;height: 50px;border-radius: 50%;border: none;background: #0e59a9;color: #fff;font-size: 24px;text-align: center;padding: 13px 0px 0 0;transition: all linear 0.3s;}
.social_icon ul li .fa-brands:hover {transform: rotate(360deg);}
.social_icon ul li:nth-child(1) .fa-brands {background: #3d5a96;color: #fff;}
.social_icon ul li:nth-child(2) .fa-brands {background: #2aa3ef;color: #fff;}
.social_icon ul li:nth-child(3) .fa-brands {background-image: linear-gradient(#8221b3, #c22268, #db8a40);color: #fff;}

/* Wrapper */
.wrapper {margin: 0;padding: 0;overflow: hidden;}
.transition {transition: all linear 0.3s;}

.section-title{text-align: left;margin-bottom: 55px;}
.section-title-headers{display: flex;gap: 20px;align-items: center;}
.section-title h2{font-family: "Luckiest Guy", cursive;  font-weight: 700;font-size: 32px;line-height: 50px;font-style: italic; margin: 15px 0 25px;}
.section-title h4{font-weight: 500;font-size: 18px;line-height: 28px;color:#000;background: #E5E7EB;border: 0.5px solid #000000;padding: 8px 16px;border-radius: 30px;display: inline-block;}
.section-title h3{font-weight: 700;font-size: 23px;font-family: "Luckiest Guy", cursive;line-height: 35px;color:#000;font-style: italic;margin-bottom:15px;}
.section-title p{font-family: "Indie Flower", cursive;font-weight: 400;font-size: 19px;line-height: 30px;margin-bottom: 10px;}

.section-link{margin-top: 50px;}
.section-link a{padding:14px 28px;font-family: "Indie Flower", cursive;font-weight: 700;font-size: 18px;line-height: 28px;color: #fff; background: #A60400;border-radius: 5px; text-decoration: none;transition: all linear 0.3s;}
.section-link a:hover{background: #000;color: #fff;}


/*===== Header Section =====*/
.header{background: #fff;}
.header-top{padding: 12px 0;background: #A60400;}
.header-top ul {display: flex;align-items: center;flex-wrap: wrap;gap: 40px;}
.header-top ul li{list-style: none;display: inline-block; font-family: "Indie Flower", cursive;font-weight: 400;font-size: 16px;line-height: 26px; color: #fff;}
.header-top ul li a{ font-family: "Indie Flower", cursive;font-weight: 400;font-size: 16px;line-height: 26px;text-decoration: none;color: #FFFFFF;}
.header-top ul li:last-child{margin-left: auto;display: flex;align-items: center;gap: 20px;}
.header-top ul li:last-child span{height: 32px; width: 32px;border-radius: 4px;background: #fff; display: flex;justify-content: center;align-items: center;}
.header-top ul li:last-child a{color: #000;}

.header-bottom {padding: 30px 0;}
.header-bottom .row{align-items: center;}


#mega-menu-wrap-header-menu{ margin-top: 0px; background: transparent; }
#mega-menu-wrap-header-menu #mega-menu-header-menu{ text-align: left; }
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item{ padding: 0; line-height: inherit; }
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{ font-family: "Indie Flower", cursive;font-weight: 500;font-size: 16px;line-height: 26px;color: #000; position: relative; z-index: 1; padding: 0; margin: 0 17px; height: auto;background: transparent; border-radius: 0;-webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; transition: all linear 0.3s; }
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link:hover::before,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link::before,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link::before{ width: 44px; }
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{ background: transparent; font-size: 16px; color: #000; font-weight: 500; }

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:last-child > a.mega-menu-link{background: #A60400;border-radius: 5px;padding: 14px 28px;margin-left: 240px;color: #fff;position: relative;transition: all linear 0.3s;}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:last-child > a.mega-menu-link:hover{background: #fff;color: #000;}

/*===== Banners Section =====*/
.banner{background: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/all-star-pet-waste-service/banner.webp') center bottom/cover no-repeat; position: relative;padding: 70px 0;}
.banner img{ width: 100%;max-height: 900px;height: auto; }
.banner .row{align-items: center;}
.banner-content h1{ font-family: "Luckiest Guy", cursive; font-style: italic;font-weight: 500;font-size: 65px;line-height: 100px;}
.banner-content p{ font-family: "Indie Flower", cursive;font-weight: 400;font-size: 26px; line-height: 42px;width: 80%;margin-top: 30px;}


/* === Welcome === */
.welcome{padding: 90px 0;position: relative;background: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/all-star-pet-waste-service/welcomebg.webp') center center/cover no-repeat;}
.welcome-thumbnail{position: relative;display: inline-block;}
.welcome-thumbnail > img{width: 100%;height: auto;}


/* === Collection === */
.collection{padding: 60px 0 100px;}
.collection .section-title h2{color: #000;}
.process-card {display: inline-block;}
.process-card img{width: 100%;}
.process-card h5{font-family: "Luckiest Guy", cursive;font-weight: 600;font-size: 20px;line-height: 30px;letter-spacing: 0.04em;text-align: center;}

/* ====services top========== */
.services{padding: 90px 0;background:url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/all-star-pet-waste-service/services-bg.webp') center center/cover no-repeat;}
.services-card{position: relative;display: inline-block;margin-bottom: 30px;height: 410px;overflow: hidden;}
.services-card img{width: 100%;height: 100%;}
.services-card-content{position: absolute;z-index: 1;width: 100%;height: 100%;left: 0;top: 0;padding: 135px 25px 45px;color: #fff;}
.services-card-content h4{font-family: "Luckiest Guy", cursive;font-family: Alegreya;font-weight: 700;font-size: 18px;line-height: 28px;margin-bottom: 20px;}
.services-card-content p{font-family: "Indie Flower", cursive;font-weight: 400;font-size: 16px;line-height: 26px;}


/* ====== Process Section====== */
.process{padding: 80px 0 0;background: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/all-star-pet-waste-service/process-bg%20(1).webp') top center/cover no-repeat ;overflow: hidden;}
.process-card{display: flex;flex-direction: column;justify-content: center;align-items: center;text-align: center;}
.process-card-icon{background: #A60400;height: 60px;width: 60px;border-radius: 6px;display: flex;justify-content: center;align-items: center;padding: 15px;}
.process-card-content h4{font-family: "Luckiest Guy", cursive;font-weight: 700;font-size: 18px;line-height: 28px;margin: 25px 0 15px;}
.process-card-content p{font-family: "Indie Flower", cursive;font-weight: 400;font-size: 18px;line-height: 28px;}
.process .section-thumbnail img{max-width: 700px;}
.process .section-thumbnail {text-align: center;}

/* ====Why Choose Us top========== */
.why-choose-us {padding: 90px 0 0;overflow: hidden;position: relative;background: #fff;}
.why-choose-us::before{background: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/all-star-pet-waste-service/wcu-top-bg.png') center center/cover no-repeat;content: '';width: 100%;height: 250px;top: 3%;left: 0;position: absolute; }
.why-choose-us .section-title{margin-bottom: 0;}
.wcu-arc-container {position: relative;width: 100%;max-width: 1200px;margin: 0 auto;height: 550px;}
.wcu-items-wrapper {position: relative;width: 100%;height: 100%;}
.wcu-arc-line {position: absolute;top: 100px;left: 5%;width: 90%;height: 550px;border: 2px solid #666;border-radius: 50% / 100% 100% 0 0;z-index: 1;pointer-events: none;}
.wcu-item {position: absolute;width: 200px;text-align: center;z-index: 2;}
.wcu-content h4 {font-family: "Indie Flower", cursive;font-weight: 700;font-size: 18px;line-height: 30px;margin-top: 12px;}
.wcu-item-1 {left: 9px;bottom: 54px;}
.wcu-item-2 {left: 17%;top: 160px;}
.wcu-item-3 {left: 50%;transform: translateX(-50%);top: calc(0% + 67px);}
.wcu-item-4 {right: 17%;top: 160px;}
.wcu-item-5 {right: 9px;bottom: 54px;}


/*===== Pricing Section =====*/
.pricing{padding: 90px 0; background: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/all-star-pet-waste-service/pricing-bg.webp') top center/cover no-repeat;position: relative;}
.pricing-dogs-image{max-width: 707px;width: 100%;left: 50%;top: -12%;transform: translateX(-50%);position: absolute;}
.pricing-card {box-shadow: 2px 2px 14px 0px #00000026;background: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/all-star-pet-waste-service/pricin-card11.png')  center center/cover no-repeat;border-radius: 8px;padding: 25px;height: 100%;transition: transform 0.3s ease;border: 1px solid #ddd;}
.pricing-card:hover {transform: translateY(-5px);}
.pricing-header h4 {font-family: "Luckiest Guy", cursive;font-weight: 700;font-size: 20px;line-height: 28px;color: #000;margin-bottom: 10px;font-style: italic;}
.pricing-header p {font-family: "Indie Flower", cursive;font-size: 18px;line-height: 28px;color: #555;margin-bottom: 15px;}
.pricing-table-wrapper{margin-top: 20px;}
.pricing-table {width: 100%;border-collapse: collapse;font-family: "Indie Flower", cursive;;font-size: 18px;position: relative;}
.pricing-table::before {content: "";position: absolute;top: -18px;left: 0;width: 100%;;background:url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/all-star-pet-waste-service/calender-wire.png') center center/cover no-repeat;height: 25px;}
.pricing-table th {border-top: 1px solid #000;border-right: 1px solid #000;border-left: 1px solid #000;padding: 8px;font-weight: 700;text-align: center;vertical-align: middle;}
.pricing-table td {border: 1px solid #000;padding: 10px;text-align: center;vertical-align: middle;font-weight: 500;}
.pricing-pro-tip {margin-top: 15px;font-family: "Indie Flower", cursive;font-weight: 400;font-size: 16px;line-height: 26px;}
.pricing-disclaimer {margin-top: 15px;font-family: "Indie Flower", cursive;font-weight: 400;font-size: 16px;line-height: 26px;;}

/*===== Testimonials Section =====*/
.testimonials{ position: relative;padding: 80px 0 200px;background: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/glamourbeautysalon/testimonials-bg.webp') no-repeat top;background-size: cover;}
.testimonials .item{padding: 0 30px;}
.testimonials #testimonials-slider img{width: initial;}
.testimonials-content{display: flex;flex-direction: column;justify-content: center;align-items: center;}
.testimonials-content p{font-family: "Indie Flower", cursive;font-weight: 400;font-size: 17px;line-height: 32px;width: 70%;margin: auto;}
.testimonials-content h4{font-family: "Luckiest Guy", cursive;font-weight: 700;font-size: 24px;line-height: 32px;color: #A60400;margin: 44px 25px; }
.testimonials-content .quote{font-size: 50px;color: #A60400;}

/*===== Home Free Estimate Section =====*/
.home-free-estimate{padding: 90px 0;background-color: #3A1916;}
.home-free-estimate .section-title{color: #fff;}
.home-free-estimate-image img{width: 100%;height: auto;}
.home-free-estimate-form{background:#D9D9D9;border-radius: 8px; padding: 35px;box-shadow: 0px 12px 26px 0px rgba(0, 0, 0, 0.1), 0px 48px 48px 0px rgba(0, 0, 0, 0.09), 0px 108px 65px 0px rgba(0, 0, 0, 0.05), 0px 193px 77px 0px rgba(0, 0, 0, 0.01), 0px 301px 84px 0px rgba(0, 0, 0, 0);margin-top: 90px;}
.form-cards{display: flex;justify-content: center;align-items: center;gap: 13px;margin-bottom: 30px;}
.form-card{text-align: center;background: #FFFFFF;padding: 20px 10px;border-radius: 4px;}
.form-card h4{font-family: "Luckiest Guy", cursive;font-weight: 500;font-size: 15px;line-height: 26px;margin-top: 20px;}
.home-free-estimate-form li{list-style: none;}
.home-free-estimate-form-control{margin-bottom: 25px;background: rgba(245, 245, 245, 1);border-radius: 5px;font-family: "Indie Flower", cursive;font-weight: 400;font-size: 16px;line-height: 26px;letter-spacing: 0.04em;padding-left: 20px;height: 48px;color: #000000B2;}
input[type="submit"].btn-home-free-estimate-form-control{ padding:11px 22px;color: #fff;background: #A60400;font-family: "Indie Flower", cursive;font-weight: 600;font-size: 16px;line-height: 26px;letter-spacing: 0.04em;border-radius: 11px;display: inline-block; margin: 0px; text-decoration: none;border: none; transition: all linear 0.3s; }
.btn-home-free-estimate-form-control:hover{background: #000;color: #fff; }
.home-free-estimate-form  .wpcf7-spinner{display: none;}
.home-free-estimate-form textarea{min-height: 120px;}
.form-control:focus{background: transparent;border: 1px solid #fff;color: #000;}


/*===== Footer Section =====*/
.footer {padding: 50px 0 20px;background: #000000; color: #fff;}
.footer-content p{font-family: "Indie Flower", cursive;;font-weight: 400;font-size: 16px;line-height: 28px;width: 90%;}
.footer-content h4{color: #fff; font-family: "Indie Flower", cursive;font-weight: 700;font-size: 20px;line-height: 25px;text-transform: uppercase; margin:30px 0 14px;}
.footer-content ul li{list-style: none; font-weight: 400;font-size: 16px;line-height: 28px;margin-bottom: 5px;}
.footer-content ul li a{text-decoration: none;color: #fff; font-weight: 400;font-size: 16px;line-height: 26px;}
.footer-stay-connected ul{display: flex;align-items: center;gap: 20px;}
.footer-stay-connected ul li{height:40px;width:40px;background: #fff;border-radius: 50%;display: flex;justify-content: center;align-items: center;}
.footer-stay-connected ul li a{color: #000;}
.footer-contact-info ul li{ position: relative; padding-left: 45px; list-style: none; color: #fff; font-size: 22px; line-height: 26px; margin: 40px 0; }
.footer-contact-info ul li::before{ content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); color: #fff; font-size: 16px; font-family: 'FontAwesome';height: 32px;width: 32px;border-radius: 4px;background: #A60400;display: flex;justify-content: center;align-items: center;  }
.footer-contact-info ul li:nth-child(1)::before{ content: '\f095'; }
.footer-contact-info ul li:nth-child(2)::before{ content: '\f0e0'; }
.footer-contact-info ul li:nth-child(3)::before{ content: '\f041'; }
.footer-contact-info ul li span{ display: block; font-size: 16px; margin-bottom: 3px; }

/* ====== Copyright ======== */
.copyright {background: #000000;padding: 20px 0;border-top: 1px solid #fff;}
.copyright p {color: #fff;font-family: "Indie Flower", cursive;font-size: 16px;font-weight: 400;line-height: 26px;text-align: center;}
.copyright p a {color:#fff;text-decoration: none;font-family: "Indie Flower", cursive;font-size: 16px;font-weight: 700;}


/*===== Slider Plugins =====*/
#banner-slider .owl-buttons {display: none;}
#banner-slider .owl-dots {position: absolute;left: 50%;top: 90%;transform: translate(-50%, 0);z-index: 9;}
#banner-slider .owl-dots .owl-dot span {width: 15px;height: 15px;border-radius: 50%;background: #fff;border: 1px solid #eee;opacity: 1;}
#banner-slider .owl-dots .active span {background: #A60400;}

#testimonials-slider .owl-dots{ display: none; }
#testimonials-slider .owl-nav{ display: block; }
#testimonials-slider .owl-nav .owl-prev{ position: absolute; top: calc(100% +  80px); left: 47%; transform: translate(-50%,-50%); font-family: 'FontAwesome'; text-align: center; width: 58px; height: 58px; border: 2px solid #fff;border-radius: 50%; background: #A60400; color: #fff; font-size: 15px;opacity: 1; display: flex; justify-content: center; align-items: center;box-shadow: 0px 4px 4px 0px #00000040; z-index: 999; transition: all linear 0.3s; }
#testimonials-slider .owl-nav .owl-next{ position: absolute; top: calc(100% +  80px); right: 42%; transform: translate(-50%,-50%); font-family: 'FontAwesome'; text-align: center; width: 58px; height: 58px; border: 2px solid #fff;border-radius: 50%; background: #A60400; color: #fff; font-size: 15px;opacity: 1; display: flex; justify-content: center; align-items: center;box-shadow: 0px 4px 4px 0px #00000040; z-index: 999; transition: all linear 0.3s; }
#testimonials-slider .owl-nav .owl-prev:hover,
#testimonials-slider .owl-nav .owl-next:hover{ background: #000; color: #fff; }
#testimonials-slider .owl-nav .owl-prev span{ margin-right: 5px; margin-bottom: 5px; }
#testimonials-slider .owl-nav .owl-next span{ margin-left: 5px; margin-bottom: 5px; }

#projects-slider .owl-dots{ display: none; }
#projects-slider .owl-nav{ display: block; }
#projects-slider .owl-nav .owl-prev{ position: absolute; top: 50%; left: -25px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 70px; height: 70px; border: none;border-radius: 50%; background: #A60400; color: #fff; font-size: 20px;opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#projects-slider .owl-nav .owl-next{ position: absolute; top: 50%; right: -25px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 70px; height: 70px; border: none;border-radius: 50%; background: #A60400; color: #fff; font-size: 20px;opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#projects-slider .owl-nav .owl-prev:hover,
#projects-slider .owl-nav .owl-next:hover{ background: #000; color: #fff; }
#projects-slider .owl-nav .owl-prev span{ margin-right: 5px; margin-bottom: 5px; }
#projects-slider .owl-nav .owl-next span{ margin-left: 5px; margin-bottom: 5px; }


/*===== Pages Breadcrumb =====*/
.content-banner {padding: 30px 0;background: #A60400;}
.breadcrumb {padding: 10px 15px;margin: 0;margin-bottom: 0;color: #fff;font-family: "Indie Flower", cursive;text-transform: uppercase;font-weight: 400;font-size: 14px;}
.breadcrumb a {color: #fff;text-decoration: none;}
.breadcrumb .fa {display: inline-block;margin: 0 10px;font-size: 11px;font-weight: 700;margin-top: 4px;}

/*===== Content Pages =====*/
.content {width: 100%;background: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/all-star-pet-waste-service/banner.webp') center bottom/cover no-repeat; position: relative;padding: 70px 0}
.content-block {padding: 20px;}
.content h2.page-title{font-size: 18px;}
.content h2.page-title a{text-decoration: none;color: #000;}
.sectiontitleunderline {display: block;width: 80px;height: 2px;margin: 0 0 30px;background: #333;}
.content h2 {text-transform: uppercase;font-size: 24px;color: #000;font-weight: 600;font-family: "Luckiest Guy", cursive;margin-bottom: 10px;}
.content h3 {text-transform: uppercase;font-size: 18px;color: #000;font-weight: 500;font-family: "Luckiest Guy", cursive;margin-bottom: 10px;}
.content h4 {text-transform: uppercase;font-size: 16px;color: #e00;font-weight: 500;font-family: "Luckiest Guy", cursive;margin-bottom: 10px;}
.content p {font-size: 19px;line-height: 39px;font-family: "Indie Flower", cursive;color: #000;margin-bottom: 15px;}
.content ol,
.content ul {margin: 0;padding: 0;margin-bottom: 15px;}
.content li {margin-left: 18px;line-height: 30px;font-size: 19px;font-family: "Indie Flower", cursive;color: #666;}

/*===== 404 || Page Not Found =====*/
.content-banner .page-not-found-title {color: #fff;}
.page_not_found {display: block;text-align: center;padding: 50px;}
.page_not_found h2 {font-size: 120px;color: #34495e;}
.page_not_found p {font-size: 18px;color: #34495e;text-align: center;}
.page_not_found a {display: inline-block;padding: 10px 25px;background: #c0392b;color: #fff;border-radius: 3px;text-decoration: none;}
.page_not_found a:hover {background: #e74c3c;}

/*===== Latest Testimonials and Form Page =====*/
.content .reviewsblock {padding: 15px 0;background: #000;width: 100%;text-align: center;}
.content .reviewsblock h4 {margin-bottom: 0;text-transform: uppercase;color: #fff;font-size: 24px;font-weight: 700;}
.reviewsform {padding: 15px;background: #eee;min-height: 150px;width: 100%;}
.reviewsformstyle {height: 44px;border-radius: 0;border: #666 solid 1px;color: #666;margin-bottom: 15px;}
.reviewsform input::placeholder {color: #666;}
.reviewsform textarea::placeholder {color: #666;}
.btn-reviewsformstyle {display: block;text-transform: uppercase;width: 100%;color: #fff;background: #000;border: none;padding: 10px 16px;font-size: 18px;border-radius: 0;transition: all linear 0.3s;}
.btn-reviewsformstyle:hover {background: #2ecc71;}
.content .pricing-dogs-image{display:none;}

/* Bootstrap(v5.2.3) Accordion */
.testimonials-page {display: block;margin-top: 15px;}
.testimonials-page .accordion-button:focus,
.testimonials-page .accordion-button:active,
.testimonials-page .accordion-button {padding-bottom: 13px;background: #000;color: #fff;box-shadow: none;}
.testimonials-page .accordion-button.collapsed {background: #fff;color: #000;}
.testimonials-page .accordion-button:not(.collapsed)::after {content: '\f107';font-family: 'fontawesome';font-size: 18px;color: #fff;text-decoration: none;background-image: initial;}
.testimonials-page .accordion-button.collapsed::after {content: '\f107';font-family: 'fontawesome';color: #000;text-decoration: none;background-image: initial;}

/*===== Contact Form Section =====*/
.formstyle{ padding-left: 15px; height: 50px; border-color: #666; border-radius: 0; }
.btn-formstyle{ width: 150px; color: #fff; background-color: #000; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.btn-formstyle:hover{ background: #2ecc71; }
.contact-page .googlemap{ height: 400px; overflow: hidden; border: #eee solid 1px; }
.form-horizontal .form-group{ margin-right: 0; margin-left: 0; }
.content .form-horizontal .form-group input::placeholder{ color: #666; }
.content .form-horizontal .form-group textarea::placeholder{ color: #666; }
 .content  .form-group textarea.form-control{min-height: 200px;}


/*===== Latest Contact Form =====*/
.contact-form-section .form-group {position: relative;overflow: hidden;margin: 0;margin-bottom: 30px;}

.contact-form-section .contact-form-control {padding-left: 65px;height: 50px;border-color: #666;border-radius: 0;}
.contact-form-section .contact-form-control::placeholder {color: #666;}
.contact-form-section textarea.contact-form-control {height: 200px;}
.contact-form-section .btn-contact-form-control {width: 150px;color: #fff;background-color: #000;border: none;border-radius: 0;padding: 10px 16px;font-size: 18px;line-height: 1.3333333;transition: all linear 0.3s;}
.contact-form-section .btn-contact-form-control:hover {background: #2ecc71;}
.contact-page-location-map .googlemap {height: 400px;overflow: hidden;border: #eee solid 1px;}
/*===== Latest Free Estimate Form =====*/
.free-estimate-form .form-title {padding: 10px 15px;background: #666;color: #fff;}
.free-estimate-form .form-group {position: relative;overflow: hidden;margin: 0;margin-bottom: 30px;}
.free-estimate-form .free-estimate-form-control {padding-left: 0px;height: 50px;border-color: #666;border-radius: 0;}
.free-estimate-form .free-estimate-form-control::placeholder {color: #666;}
.free-estimate-form textarea.free-estimate-form-control {height: 200px;}
.free-estimate-form .btn-free-estimate-form-control {width: 150px;color: #fff;background-color: #000;border: none;border-radius: 0;padding: 10px 16px;font-size: 18px;line-height: 1.3333333;transition: all linear 0.3s;}
.free-estimate-form .btn-free-estimate-form-control:hover {background: #2ecc71;}
.free-estimate-form .fa{ position: absolute; top: 45px; z-index: 9; height: 50px; width: 50px; background: #666; text-align: center; padding-top: 15px; color: #fff; font-size: 18px; }
.free-estimate-form .sms{ height: calc(100% - 46px); }

.wpcf7-not-valid-tip{ padding: 5px; background: #dc3232; color: #fff; }
.wpcf7 form.sent .wpcf7-response-output{ background: #46b450; color: #fff; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{ background: #ffb900; }

/* =====single page product===== */
.single-page .product-item{margin-top: 3rem;}
.single-page .product-item h5{text-transform: uppercase;font-size: 16px;color: #008566;font-weight: 500;font-family: "Luckiest Guy", cursive;margin: 30px 0;}


/*===== faq page =======*/

.faq{background: url('https://jasperusa.sfo3.cdn.digitaloceanspaces.com/all-star-pet-waste-service/banner.webp') center bottom/cover no-repeat; position: relative;padding: 70px 0;}
.faq-image{margin-bottom:1.5rem;}
.faq-image img{width:100%;height:auto;}

/*========== Responsive ==========*/

@media (max-width: 1350px) {
	.section-title h2 {font-size: 30px;line-height: 53px;}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:last-child > a.mega-menu-link{margin-left: 80px;}
 }
@media (max-width: 1199px){
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link { margin: 0 13px;font-size: 16px;}
    .section-link a { padding: 12px 19px;}
    .section-title br{display: none;}
    .header-top ul li:last-child{margin-left: 0;}
    .services .section-thumbnail{left: 0;}


} 

@media (max-width: 991px) {

    /*===== Enable Header Menu Default in Small Device =====*/
	.mobile_menu {display: block;width: 0;}
	.mobile_menu.active {width: 100%;}
	.header {padding: 70px 0 5px;}
	.mobile_slideLogo img {margin: 15px 0;width: 50%;height: auto;}
	.header {padding: 50px 0 23px;}

    .header-bottom nav.header-nav{display: none;}

     #mega-menu-wrap-header-menu{ margin-top: 15px; }
    #mega-menu-wrap-header-menu .mega-menu-toggle{ border-radius: 0; background: #357960; }
    #mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner,
    #mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before,
    #mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{ width: 30px; }
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item{ display: block; } 
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:last-child{ float: none; }
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{ padding: 10px 15px; margin-right: 0; margin: 0; background: #2f2f2f; color: #fff; border-radius: 0; font-size: 14px; font-weight: 400; }
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link::before{ height: 1px; }
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{ background: #357960; color: #fff; font-size: 14px; font-weight: 400; }
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:last-child > a.mega-menu-link{background: #2f2f2f;padding: 10px 15px;border-radius: 0;margin-left: 0;}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link::before{display: none;}
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link:hover{color: #fff;}

    .banner{padding-right: 0;}
    .banner-content-box h1 { font-size: 34px;line-height: 60px;}
    .banner-content-box br, section br{display: none;}

    .welcome-thumbnail span{position: unset;}
    .why-choose-us-thumbnail img{width: 100%;}

	 .wcu-arc-container {
        height: auto;
        margin-top: 30px;
    }
    .wcu-items-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 40px;
    }
    .wcu-arc-line {
        display: none;
    }
    .wcu-item {
        position: relative;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        bottom: auto !important;
        transform: none !important;
        width: 100%;
        max-width: 300px;
    }
    .wcu-dogs-image {
        position: relative;
        width: 100%;
        margin-top: 30px;
        transform: none;
        left: auto;
    }
    .wcu-item-5 h4 {
        display: block; /* Show normal title on mobile if we hide the box, or keep box */
    }
    /* If keeping box on mobile: */
    .wcu-item-5 h4 {
        display: none;
    }

    #testimonials-slider .owl-nav .owl-prev {left: 0;}
    #testimonials-slider .owl-nav .owl-next {right: 0;}

    .footer{overflow: hidden;}
    .footer-content p{width: 100%;}


}

/* Meduim Device */
@media (max-width: 767px) {

	/*===== Go To Top =====*/
	#back-top {right: 15px;bottom: 25px;}
	#back-top a {width: 40px;height: 40px;}
	#back-top a .fa {font-size: 16px;margin-top: 10px;}
	/*=====Social Media =====*/
	.share_icon .fa {width: 45px;height: 45px;font-size: 18px;}
	.social_icon ul li .fa {width: 43px;height: 43px;font-size: 18px;}
	.social_icon.active ul li:nth-child(1) .fa {bottom: 188px;}
	.social_icon.active ul li:nth-child(2) .fa {bottom: 145px;}
	.social_icon.active ul li:nth-child(3) .fa {bottom: 102px;}
	.social_icon.active ul li:nth-child(4) .fa {bottom: 59px;}

	.header-top ul {gap: 22px;}
	.header-middle ul li a{margin-left: 0;margin-right: 15px;}
	.header-logo {text-align: center;}

	.banner{padding: 40px 0;background: none; }
	.banner .row{flex-direction: column-reverse;}
	.banner-content{margin-top: 1.5rem;}
	.banner-content h1 { font-size: 28px; line-height: 45px;}
    .banner-content p{width: 100%;}

	.welcome{padding: 40px 0;}
    .welcome .row{flex-direction: column-reverse;}
	.welcome-thumbnail {margin-top: 1.5rem;}
	


	.section-title h2 {font-size: 26px;line-height: 43px;}
    .pricing{padding: 50px 0;}
    .pricing-dogs-image img{width: 100%;;}    
    .pricing-dogs-image { top: -3%;}
    

	.services .row .col-sm-2{width: 50%;}
	.services-card{margin-bottom: 1.5rem;height: 510px;}
	.services{padding-bottom: 40px;}

	.why-choose-us{padding: 40px 0 100px;}

	.process-card{margin-bottom: 1.5rem;}
    .process .section-thumbnail img{width: 100%;}

	/* section .text-end{text-align: left;} */

	.testimonials{padding: 40px 0;}
	.testimonials .section-content{padding: 0;}
	.testimonials-content p{width: 100%;}

	#testimonials-slider .owl-nav .owl-next,#testimonials-slider .owl-nav .owl-prev{display:none ;}

	.footer-content h2{margin-top: 1.5rem;}
	.footer-content.footer-quick-links{margin: 50px 0 30px;}
	.footer-contact-info ul{display: block;}
	.footer-contact-info ul li:last-child{margin-bottom: 0;}


	
/*===== Pricing Section =====*/

}

/* Responsive */
@media (max-width: 991px) {
    .pricing-card {
        margin-bottom: 30px;
    }
}